/* CSS Document */
body {
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
}
.image{
	MARGIN: 0px 0px 0px 0px;
	border: 2px solid #cacbcf;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight: normal;
	color: #cdcbcc;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #E16972;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #b4b4b4;
	background-color:#FFFFFF;
}
/* ........... gray ................ */
.gray_link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #b4b4b4;
	background-color:#FFFFFF;
	text-decoration:none;
}
.gray_link:hover{
	color: #b4b4b4;
}
.gray_link2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #c0c0c0;
	text-decoration:none;
}
.gray_link2:hover{
	color: #c0c0c0;
}
.gray_link2:visited{
	color: #ca9f5b;
}
.gray_link4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	color: #c0c0c0;
	text-decoration:none;
}
.gray_link4:hover{
	color: #c0c0c0;
}
.gray_link4:visited{
	color: #c0c0c0;
}
.gray_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #b2b2b2;
	text-decoration:none;
}

/* ........... red ................ */
.red_link4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	color: #e97777;
	text-decoration: none;
}
.red_link4:hover{
	color: #e97777;
}
.red_link4:visited{
	color: #e97777;
}
/* ........... yellow ................ */
.yellow_link4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	color: #cc9d5b;
	text-decoration: none;
}
.yellow_link4:hover{
	color: #cc9d5b;
}
.yellow_link4:visited{
	color: #cc9d5b;
}
.yellow_small_link {
	font:bold 10px/16px Verdana, Arial, Helvetica, sans-serif;
	color: #cc9d5b;
	text-decoration: none;
}
.yellow_small_link:hover{
	color: #cc9d5b;
}
.yellow_small_link:visited{
	color: #cc9d5b;
}
/* ........... end ................ */
.bodytext_red_r{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#cc9d5b;
	font-weight:normal;
	line-height:20px;
	text-decoration:none;
}
.htext2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#cc9d5b;
	font-weight:normal;
	line-height:20px;
	text-decoration:none;
	color: #C0C0C0;
}

.devider_r{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#cacaca;
	font-weight:normal;
	text-decoration:none;
}

h5  {
	font-family: verdana, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-decoration:none;
	color: #CACACA;
	letter-spacing:-.08em;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #333333;
}

.body_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	line-height: 18px;

}
.readmore_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	color: #5A85AC;
	text-decoration: underline;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #C45037;
	line-height:16px;
}
.html_list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #c0c0c0;
	line-height:16px;
	text-decoration:none;
}
#lefttext3 {
	width: 28px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #333333;
}
.tooltips {
	position:absolute;
	z-index:2;
	width:400;
	/*height:200;
	overflow: auto;*/
	text-align:inherit;
	padding:7px;
	border:4px solid #88b139;
	background-color:#F2F2F2; 
	color:#333333; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px; 
}
.img_float {
	float:right;
	cursor:pointer;
}
.gold{
	color: #D7B261;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 24px;
	border:0px #FFFFFF;
	background-color:#FFFFFF;
	cursor:pointer;
	width:25px;
}
form
	{
	margin:0px;
	}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #c0c0c0;
	
}	
.text11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #c0c0c0;
	
}	
.text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #c0c0c0;
	
}	
.text2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #c0c0c0;
	
}	
.text3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #c0c0c0;
	
}	
.text4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #c0c0c0;
	
}	
.text5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #c0c0c0;
	
}	
.text6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #c0c0c0;
	
}
.text7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #c0c0c0;
	
}	
.text10
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #b4b4b4;
	background-color:#FFFFFF;
}	
		
.button_bar_sifr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #cdcbcc;
}
.button_bar1_sifr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
}	
.text12 {
	display:inline;
	font-size:19px;
	letter-spacing:1em;
	color:#c0c0c0;
}
.linktext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #d29d5b;
}
.footer
{
font-family: Arial, Verdana, Sans-Serif;
font-size: 12px;
text-decoration:none;
}
.footer:hover
{
font-family: Arial, Verdana, Sans-Serif;
font-size: 12px;
text-decoration:none;
}
.text15 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight: normal;
	color: #cdcbcc;
}
.body_text_4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height:22px;
	font-style: normal;
	color: #c0c0c0;
	text-decoration:none;
}
.body_text_4 a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height:22px;
	font-style: normal;
	color: #cc9d5b;
	text-decoration:none;
}
.body_text_4 a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height:22px;
	font-style: normal;
	color: #cc9d5b;
	text-decoration:none;
}
.gray_link5{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #b4b4b4;
	text-decoration:none;
}
.gray_link5 a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #b4b4b4;
	text-decoration:none;
}
.gray_link5 a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #b4b4b4;
	text-decoration:none;
}
.yellow_link2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #cc9d5b;
	text-decoration: none;
}
.yellow_link2:hover{
	color: #cc9d5b;
}
.yellow_link2:visited{
	color: #cc9d5b;
}
.gray_link6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #c0c0c0;
	text-decoration:none;
}
.gray_link6:hover{
	color: #c0c0c0;
}
.gray_link6:visited{
	color: #ca9f5b;
}
.green_txt4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height:22px;
	font-style: normal;
	color: #8bb33c;
	text-decoration:none;
	padding:0px 0px 6px 0px;
}